﻿

.widget-area .textwidget a{ float: right; color:#000000; margin-top:18px;}

.widget-area .textwidget a:hover{ text-decoration:none; color:#2B97ED;}

#text-11 .textwidget a{float:left; margin-top:0;}

#header .header-widget-area .widget_text .textwidget a.btnmob {
font-size:21px !important;
color:#fff !important;
background:#1A74D4;
padding:7px 20px;
display:block;
margin:25px 20px
}
.clear,br.clear,div.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:100%;height:1px;opacity:0;filter:alpha(opacity=0);margin-top:-1px}
.dealObject .heading #icon{position:absolute;top:-1.25em;left:-.8em}
.dealLanding #icon{position:absolute;top:-1.2em;left:0}
.browse .dealObject .heading #icon{left:-.4em}
.partial_navigation .logo_sticky{width:100%;position:fixed;top:-110px;left:0;transition:top .3s ease-out;pointer-events:none}
.partial_navigation .logo_sticky.show{top:0}
.partial_navigation .logo_sticky .logo_wrapper{width:65px;height:65px;position:relative;pointer-events:auto;box-shadow:0 5px 10px 0 rgba(0,0,0,.7)}
.partial_navigation .logo_sticky .logo_wrapper .up{position:absolute;top:9px;left:8.8px;display:block}

.menu_header .menu__link {
    display: inline-block;
    line-height: 67px;
    border-bottom: 3px solid #ffffff;
    font-size: 15px;
    text-transform: uppercase;
    color: #39393a;
    text-decoration: none;
}

.menu_header .menu__link:hover {
    border-bottom: 3px solid #0078c0;
    color: #0078c0;
    text-decoration: none;
}

.menu__item:hover .menu__link {
    border-bottom: 3px solid #0078c0;
    color: #0078c0;
    text-decoration: none;
}

.menu__store:hover .menu__link, .menu__item-noline:hover .menu__link {
    border-bottom: 3px solid transparent;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left; }


.col-xs-12 { width: 100%; }


header .container {
	max-width: 100%;
	padding: 0;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
}


#wrap {
	width:1080px;
	height:auto;
	margin:0 auto;
}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }

  .mod_article.first {
    padding-bottom: 0px;
  }


ul.news li.date {
  float: left;
  width: 100%;
  color: #909090;
  font-style: italic;
  font-size: 0.9em;
  padding-bottom: 4px;
}
.carousel-layout2 .carousel-item-title:hover{color:#f15e22}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.col-md-4 .sidebar_widgets ul.flickr-widget li img, .col-md-4 .sidebar_widgets ul.flickr-widget .img-overlay {
	width: 54px;
	height: 54px;
}

.tfs-slider .background {
  display: block;
  overflow: hidden;
  position: relative;
  z-index: 2;
  max-width: 100%;
}

.tfs-slider .background-image {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.minHeight.wpb_column {
  min-height: 300px;
}

#custom_col_5 .wpb_column.vc_col-sm-2 {
  width: 20%;
}

#bottomcta.vc_row .vc_inner.vc_row.cta-content .wpb_column:first-child::after {
  border: 1px solid #fff;
  content: "";
  height: 80%;
  position: absolute;
  right: -1px;
  top: 11%;
}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}


.mid_heading_div{

	width:330px;
	height:44px;
	line-height:44px;
	border-bottom:0px solid #cccccc;
}


.mid_heading_div h1{

	margin:0px;
	font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:22px;
	color:#3c199b;
	text-align:center;
	font-weight:bold;
}

.mid_heading_div h3{

	margin:0px;
	font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	text-align:center;
	font-weight:bold;
}

.mid_heading_div h3 img{

	margin:0px;
	font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	margin-top: 8px;
	margin-bottom: 2px;
}


.alert-slides-wrapper {
	overflow: hidden;
	position: relative;
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    align-items: center;
}


.alert-slides-wrapper ul {
	list-style: none;
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}


.alert-slides-wrapper li {
	width: 100%;
	float: left;
	position: relative;
}


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 1%;
  margin-right: 1%;
}

.container_12 .grid_4 {
  width: 31.333%;
}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{display:inline;float:left;position:relative;margin-left:1%;margin-right:1%}
.td-banner-wrap-full{position:relative}
.page-template-page-pagebuilder-overlay .td-banner-wrap-full,.page-template-page-pagebuilder-overlay .td-header-menu-wrap-full,.page-template-page-pagebuilder-overlay .td-header-top-menu-full{background-color:transparent}

.collect td.play {width:95px;}

.collect td.play a:hover img {opacity: 0.9;}

.onlinecasinos .bestbl a.getbonus:hover img,  .onlinecasinos .bestbl a.play:hover img{opacity: 0.9;  }

.onlinecasinos .bestbl a.play {float:right; margin: 10px 0 0 0; }


.widget .menu {
    padding: 0;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.forgot-password-modal__intro,.message p{font-size:16px;font-family:Brown,arial,sans-serif}
.forgot-password-modal__intro{font-size:1.06667rem;font-weight:200;text-align:center;color:#fff;line-height:1.3;margin-bottom:30px}


.archive .uk-grid .bh-article-content p,
.page #bh-content-post-wrapper .capitulo p,
.search .uk-grid .bh-article-content p,
.home .uk-grid .bh-article-content p {
  font-size: 17px;
  line-height: 1.7;
  color:  #787878;
  font-weight: 300;
  font-family: "PT Serif", sans-serif; 
  margin-top:  20px;
}
.preloader-wrapper{position:fixed;width:100%;height:100%;background:#fff;z-index:99999;top:0;}
.preloader-wrapper .inner{top:50%;position:relative;margin-top:-40px;text-align:center;}
.preloader{width:78px;font-size:0;position:relative;margin:10px auto 0;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%;}
.preloader:before{position:absolute;content:'';top:0;left:0;width:40px;height:40px;border:2px solid #e5e5e5;border-radius:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.preloader:after{position:absolute;content:'';z-index:-1;top:0;right:0;width:40px;height:40px;border:2px solid #e5e5e5;border-radius:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}


.menu-icon__fallback {
  display: none;
  font-size: 1rem;
  line-height: 1.5em !important; }

  .is-active .menu-icon__fallback:before {
    content: "\e906" !important; }

  .no-csstransitions .menu-icon__fallback {
    display: block; }
ul.et_pb_social_media_follow_0 a.icon{border-radius:100% 100% 100% 100%}
.et_pb_social_media_follow_network_2 a.icon{background-color:#007bb6!important}
.et_pb_social_media_follow_network_1 a.icon{background-color:#00aced!important}
.et_pb_social_media_follow_network_0 a.icon{background-color:#3b5998!important}
